$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/RPCS3/rpcs3-binaries-win/releases/download/build-733b46d51ab583ddadbe7b07805fa2041edd96ca/rpcs3-v0.0.13-11203-733b46d5_win64.7z"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = 'f2999a25e7bd554537e87155aae6091f8f47b358eca8c57ddb9f046d880ad084'
  checksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
